header{
	text-align: center;
	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
	.navbar-light .navbar-nav .nav-link{
		color: $droite;
		&.active{
			color: $gauche;
		}
	}
}